<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/getoptions/CommandLineError.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.getoptions.CommandLineError</title>
<link href="../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-module">module <a href="../../Synopsis.html" >Synopsis</a>.<a href="../getoptions.html" >getoptions</a>
</div><div class="class-name">class CommandLineError

</div><div class="links"><div class="file">File: <a href="../../../File/Synopsis/getoptions.py.html" target="detail">../Synopsis/getoptions.py</a></div> <div class="xref"><a href="../../../XRef/xref26.html#Synopsis.getoptions.CommandLineError" ><img src="../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../Source/Synopsis/getoptions.py.html#line12" ><img src="../../../src-py.png" alt="source code"/></a></div></div>  <img alt="CommandLineError-inheritance" src="CommandLineError-inheritance.png" hspace="8" vspace="8" border="0" usemap="#CommandLineError-inheritance_map" />
<map name="CommandLineError-inheritance_map"></map>
 <div class="doc"></div>
<!-- this part was generated by Summary -->
<!-- this part was generated by Inheritance -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Thu Apr 16 16:26:56 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
